@charset "utf-8";
/* CSS Document */

.toubu{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:2px solid #F8F8F8;
}
.head{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.header{
	width:100%;
	height:auto;
	float:left;
}
.header .logo{
	width:auto;
	height:48px;
	float:left;
}
.header .logo img{
	width:auto;
	height:40px;
	float:left;
}
.header .biaoyu{
	width:auto;
	height:21px;
	line-height:21px;
	float:left;
	margin-top:13px;
}
.header .biaoyu img{
	width:auto;
	height:21px;
	float:left;
	margin-left:30px;	
}
.menu{
	width:auto;
	height:48px;
	float:right;
}
.menu li{
	width:auto;
	height:auto;
	float:left;padding-right:22px;
	font-size:14px;
	margin-right:22px;
	border-right:1px solid #a0a1a2;
	margin-top:5px;
}
.menu li a{
	color:#314772;
	font-weight:bold;
}
.menu li a span{
	font-size:12px;
}
.m_on{
	color:#F0C014 !important; 
}